iOS [Digital Signature] Handle the date format in acknowledgement screen  ###13019

23 August 2023 03:48 PM - hsulynn pang

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The date format is wrong

Expected result: It supposed to be DD/MM/YYYY as per wireframe

History

#1 - 23 August 2023 03:49 PM - hsulynn pang

- Subject changed from iOS [Digital Signature] Handle the date format in acknowledgement screen to iOS [Digital Signature] Handle the date format in

acknowledgement screen  ###13019

#2 - 23 August 2023 04:12 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#3 - 23 August 2023 05:06 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested

#4 - 25 August 2023 04:09 PM - hsulynn pang

- File closed 13019.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS.PNG 301 KB 23 August 2023 hsulynn pang

retest.png 989 KB 23 August 2023 hsulynn pang

closed 13019.PNG 98.7 KB 25 August 2023 hsulynn pang
